<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="blue section title-section">
      <span class="title">Tanaloa</span>
      <img class="img" src="../../assets/web.svg" />
    </div>
    <div class="content-section">
      <p><strong>Tanaloa</strong> is an application for women that helps them find a roomie among other women. Whether they are on vacation, moving from parent's home or just wanting to know how living with another person is, this will help them not only in the logistics of accommodation and money, but give them a safe place and environment to stay.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>It was born because I wanted to make something unique and useful for a target audience that is constantly in danger. Women are a delicate population in terms of safety and freedom, they need a really safe space for this kind of needs.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>This idea had a concise but complex process since I embraced all the stages of Design Thinking methodology (Empathize, Define, Ideate, Prototype and Test).</p>
        <p>I developed all of these stages cautiously and at a great level of detail, with the result being really successful.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>Since the idea had a lot of research and followed a process, I could record the work with images and graphics.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/web/tanaloa/tanaloa1.PNG" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/tanaloa/tanaloa2.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/tanaloa/tanaloa3.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/tanaloa/tanaloa4.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-blue blue-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">Adobe Illustrator</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">Adobe Photoshop</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-tanaloa-1"></li>
              <li class="color-box color-tanaloa-2"></li>
              <li class="color-box color-tanaloa-3"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Montserrat</em> </h4>
            <ul class="list">
              <li class="montserrat list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="montserrat list-margin"> <p>Text</h3></li>
              <li class="montserrat list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/web.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>